b, strong {
    font-weight: 600;
}
.orderlistcontainer .title, .vm-price-desc {display:none!important;}
.vm-product .PricesalesPrice , .product-related-products .PricesalesPrice, .PricebasePrice {
  display: block;
  margin-right: 0;
  text-align: center;

}
span.PricebasePrice{color:red;}
.well {
    background-color: #fafafa !important;
    border: 1px solid #f5f5f5!important;
    border-radius: 3px!important;
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.05) inset;
    margin-bottom: 20px;
    min-height: 20px;
    padding: 19px;
}
 
.manufacturer-details-view {margin-left:50px!important;}
.nav-pills > li.active > a, .nav-pills > li.active > a:hover, .nav-pills > li.active > a:focus {background-color:none!important;}
.thumbnail  {background:rgba(0, 0, 0, 0) radial-gradient(ellipse at center center , #ffffff 65%, #f2f2f2 100%) repeat scroll 0 0;  }

.spacer-buy-area span.PricesalesPrice {
  margin-right: 0;
}

.spacer-buy-area .vm-price-desc + span {
  float: right;
}
.vm-price-desc .PricesalesPrice {float:right;margin:0px !important;}



.vm-padded .PricesalesPrice {
  float: none;
}
.vm-price-desc + span {
    display: inline-block;
    float: right;
    margin-right: 50px!important;
	 padding-left: 10px;
    text-align: right;
    width: 40%;
}

@media (min-width: 500px) and (max-width: 700px) {
.sppb-carousel-pro-text { width:75% !important; }
.sppb-carousel-pro-text p {font-size: 12.5px!important;line-height: 17px; }
.sppb-carousel-pro-text h2 {font-size: 24px; line-height: 20px; }
}

@media (min-width: 350px) and (max-width: 485px) {
.sppb-carousel-pro-text { width:90% !important; }
.sppb-carousel-pro-text p {font-size: 10px!important;line-height: 14px; }
.sppb-carousel-pro-text h2 {font-size: 18px; line-height: 16px; }
}

@media (max-width: 330px)  {
.sppb-carousel-pro-text { margin-bottom:-7px;margin-top:-15px;width:100% !important; }
.sppb-carousel-pro-text p {margin-top:-5px;font-size: 7.5px!important;line-height: 8.5px; }
.sppb-carousel-pro-text h2 {font-size: 10px; line-height: 5px; }
}
@media (max-width: 605px)  {
#sp-top-bar {text-align:center;}
.sp-contact-info  {float:none!important;}
}
.effect1 {
   opacity: 1;
   transition: opacity .25s ease-in-out;
   -moz-transition: opacity .25s ease-in-out;
   -webkit-transition: opacity .25s ease-in-out;
   }

.effect1:hover {
      opacity: 0.5;
      }
/*
     FILE ARCHIVED ON 02:57:42 Jul 12, 2019 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 17:56:16 Jul 10, 2020.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 209.804
  load_resource: 276.679
  esindex: 0.02
  exclusion.robots.policy: 0.339
  exclusion.robots: 0.362
  PetaboxLoader3.datanode: 231.434 (5)
  LoadShardBlock: 145.842 (3)
  PetaboxLoader3.resolve: 137.564 (2)
  RedisCDXSource: 18.306
  CDXLines.iter: 38.178 (3)
*/